Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 592739 - option --from-url fails to provide results for some query.cgi urls.
Summary: option --from-url fails to provide results for some query.cgi urls.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python-bugzilla
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Will Woods
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-16 15:55 UTC by Anuj Verma (Kevin)
Modified: 2010-12-03 14:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 14:39:35 UTC
Type: ---


Attachments (Terms of Use)

Description Anuj Verma (Kevin) 2010-05-16 15:55:53 UTC
Description of problem:
I find --from-url option of great interest to my usecase but while I was trying out the same I found it actually fails for many query.cgi urls I need to make use of. So far I only captured few urls which work and which don't and I think maybe those will be useful to narrow on the difference. 

Version-Release number of selected component (if applicable):
python-bugzilla-0.6.1-1.fc13.noarch on Fedora 12

How reproducible:
mostly 

Steps to Reproduce:
1. use qeury.cgi urls of some saved searches via web UI on bugzilla.redhat.com and bugzilla-python cmd using --from-url option
2. and notice the difference in result. 

  
Actual results:
only some query.cgi urls gets a result. 

Expected results:
all query.cgi urls should work as they do with web UI

Additional info:
For this bug again, my usecase are private to my work if I must provide public usecase then I need to work on that, but if maintainers can contact me for private usecases they are handy with me.

Comment 1 Bug Zapper 2010-11-03 14:47:20 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2010-12-03 14:39:35 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.